{% autoescape off %}
	<h2>Welcome <i>{{ user.username }}</h2>
	<p>Thank you for joining with us, to activate your account, please click below link</p>
	<p>{{ protocol }}://{{ domain }}{% url 'account:activate' uidb64=uid token=token secret_token=secret_token %}</p>

	If clicking the link above doesn't work, please copy and paste the URL in a new browser
	window instead.

{% endautoescape %}